How to install gosa-plugin-opsi on Debian 9 (Stretch)